incubator-ooo-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 118708] New: Beta JRE not current
Date Fri, 30 Dec 2011 19:03:42 GMT
https://issues.apache.org/ooo/show_bug.cgi?id=118708

             Bug #: 118708
        Issue Type: DEFECT
           Summary: Beta JRE not current
    Classification: Infrastructure
           Product: distribution
           Version: OOo 3.4 Beta
          Platform: PC
        OS/Version: Windows 7
            Status: NEW
          Severity: normal
          Priority: P5
         Component: www
        AssignedTo: issues@distribution.openoffice.org
        ReportedBy: allison.aa@gmail.com
                CC: ooo-issues@incubator.apache.org


I've just downloaded 3.4 Beta in an attempt to resolve a problem with 3.3.
Despite the fact that I have Java 7 Update 2 installed, the beta installed Java
6 Update 22.

Not only does the beta not detect the presence of a more current version of
Java, but the one it installs is not even the current version (Update 30). 

Wouldn't it make more sense to assume that anybody who is downloading a Beta
already has a current version of Java, i.e., not include the JRE in the Beta
install, thereby flushing out any problems introduced by Java updates?

-- 
Configure bugmail: https://issues.apache.org/ooo/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

Mime
View raw message